{
    "type": "minecraft:smithing",
    "addition": {
      "item": "gobber2:gobber2_pickaxe"
    },
    "base": {
      "item": "gobber2:gobber2_ingot_nether"
    },
    "result": {
      "item": "gobber2:gobber2_pickaxe_nether"
    }
  }